import os

USER_TABLE: str = os.getenv('USER_TABLE')  # type: ignore
ORDER_TABLE: str = os.getenv('ORDER_TABLE')  # type: ignore
ENROLLMENT_TABLE: str = os.getenv('ENROLLMENT_TABLE')  # type: ignore
COURSE_TABLE: str = os.getenv('COURSE_TABLE')  # type: ignore

BUCKET_NAME: str = os.getenv('BUCKET_NAME')  # type: ignore

PAPERFORGE_API = 'https://paperforge.saladeaula.digital'
